---
index: 33
total_video_count: 886
id: 4y-Y2DaG0po
title: 林鄭政府撐捕殺野豬 前梁振英顧問借古批林鄭／政府指捕殺市區野豬保市民安全，研究提高餵飼刑罰／馬仲儀難忍香港環境轉差移居英國，加入醫院工作／專家建議批科興適用3至17歲兒童及青少年
length_in_seconds: 1602
publish_date: 2021-11-16
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組
url: https://www.youtube.com/watch?v=4y-Y2DaG0po&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=33
desc: 16:55 林鄭指捕殺市區野豬保市民安全，研究提高餵飼刑罰

22:44 前梁振英顧問借《資治通鑑》故事批林鄭

00:45 馬仲儀難忍香港環境轉差，移居英國，加入醫院工作

09:36 專家建議批科興適用3至17歲兒童及青少年

=============
 請支持我們，立即訂閱眾新聞
https://subscribe.hkcnews.com/aboutus/
==============
收看更多精彩片段
訂閱眾新聞YouTube👉🏻 https://bit.ly/3jVyWRr
==============
【眾新聞全新《香港這一天》】
周一至五晚上10點半播出（除公眾假期）👉🏻http://bit.ly/2Cj8v4t
=============
【眾新聞中國組節目】
周一至五晚上9點播出👉🏻 https://bit.ly/2PDejOt
=============
眾新聞網站👉🏻https://www.hkcnews.com
